Skip to Content
author's profile photo Former Member
Former Member

Version of ABAP Dev tools and Eclipse used in DSiM

Hi Guys,

Can anybody tell me the exact version of ABAP Development tools and Eclipse Platform that needs to be installed for DSiM ?

I already have SAP HANA studio and SAP GUI logon installed. So do I need to install Eclipse platform on top of SAP HANA studio or not ?

I referred some docs but I was a bit confused.

Any help in this regard would be greatly appreciated.

Thanks in advance.

Sambit

Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • author's profile photo Former Member
    Former Member
    Posted on Aug 05, 2013 at 09:00 AM

    Hi Sambit,

    to which documents do you refer to?

    "ABAP Development Tools for SAP NetWeaver" (ABAP in Eclipse) is needed to transport DSiM HANA content corrections in the system landscape of a customer. More info is available in SAP notes 1835359 and 1798895.

    Hope that helps.....

    Kind regards,

    Patrick

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.